/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
* {
	padding: 0;
	margin: 0;
}

img {
	border: 0px;
}
body {
	text-align: center;
	line-height: 1.3;/*1.166*/
	font-family: arial,verdana,sans serif;
	font-size: 100%;
	color: #555;/*gray*/
	background:url(skyWarriorsBkgrndClouds.jpg) repeat-x ;
}
html,body {
	width: 100%;
	height: 100%;
	text-align:center;
}
/*color: #1a4d85;smokey blue*/

/*body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color:#d9edf9;
	overflow:visible;
}
#flash-background{
	width: 100%;
	/*height:960px;*/
	/*text-align:left;
	margin:0 auto;
	z-index:0;
	position:absolute;
	top:0px;
	left:50%;
	margin-left: -807px;
}*/
#website {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
}
/*#website{
	width:980px;
	text-align: left;
	margin: 0 auto;
	position:relative;
	z-index:10000;
	background: #fff;
	}*/
#container {
	position: relative;
	width: 980px;
	margin: 0px auto;
	text-align: left;
	min-width: 980px;
	_width: 980px;
}
#allcontent {
	position: absolute;
	top: 0;
	left: 0;
	width: 980px;/*843px*/
	z-index: 1;
}
a:link, a:visited, a:hover {
	color: #0445a4;/*blue*/
	text-decoration: none;
}

a:hover {
	color:#c30302;/*red*/
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 112%;
 color: #c30302;/*red c30302*/
 margin-bottom: 5px;
 font-weight: 300;
 padding-left: 10px;
}

h2{
 font-size: 108%;
 color: #0445a4 ;/*blue 0445a4*/
  margin-bottom: 3px;
 font-weight:500;
 padding-left: 10px;

}

h3{
 font-size: 100%;
 color: #c30302;/*red*/
  font-weight: 300;
  padding: 0 0 0 10px;
  margin:0;
  

}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;/*gray*/
  font-weight: 300;
  padding-left: 10px;

}

h5{
 font-size: 100%;
 color: #334d55;/*lt gray*/
  padding-left: 10px;
   font-weight: 300;

}

ul{
	padding-left: 15px;
}
ul li{
	padding-bottom: 8px;
	list-style-image:url(redStar.png);
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;/*v.lt blue*/
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 0px;
	width: 100%;
	text-align:left;
}
#masthead img{
	padding-left: 15px;
}
#allcontent #leftcolumn{
	margin: 0 75% 0 0;
	padding: 0px;
	overflow:hidden;
}
#allcontent #leftcolumn img{
	padding-right: 0px;
}

#content{
  	float:right;
	width: 66%;
	margin: 0;
	padding: 0 0 0 0;
}

#background{
/*background:url(gradientBkgrnd.png) no-repeat;*/
}
.testimonials{
	color:#c30302;
	text-align:right;
	margin: 0 0 0 0;
	line-height:1em;
}
/***********************************************/
/*Component Divs                               */
/***********************************************/


/*************** #pageName styles **************/

#pageName{
	padding: 0px ;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 10px 0px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 75%;
	padding: 0px 4px 0px 0px;
	font-weight:bold; 
}




/************** .feature styles ***************/

.feature{
	padding: 0px 10px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 0px 0px 5px 0px;
}

.feature img{
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0 5px 5px 0;
}
.feature object{
	float: left;
	padding: 0px 0px 0px 10px;
	margin: 0 5px 5px 0;
}
.feature p{
width: 300px;
text-align:justify;
}
/* adjust margins to change separation between the feature image and text flowing around it */

.feature ul{
width:400px;
padding-left: 70px;
}
.feature .centre object {
	padding-left: 175px;
	}
.display{
clear:both;
}
.feature .display p{
width:600px;
}
/************** .text styles *****************/

.text{
	padding: 0px 10px 10px 0px;
	font-size: 80%;
}
.text h3{
	padding: 0px 0px 5px 0px;
}
.text img{
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0 5px 5px 0;
}
.text .imageLeft img{
	float: left;
	padding: 10px 15px 10px 0px;
	margin: 0 0 5px 5px;
}
.text .imageRight img{
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0 5px 5px 0;
}
.text p{
	padding: 10px 0px 10px 10px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	font-size: 80%;
	color: #0445a4;/*blue*/
	padding: 10px 10px 10px 250px;;
	margin-top: 0px;
	text-align:center;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the leftcolumn in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

#weather{
padding: 10px 0px 0px 80px;
}

/*********** #leftcolumn link styles ***********/

#leftcolumn ul a:link, #leftcolumn ul a:visited {display: block;}
#leftcolumn ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#leftcolumn li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #leftcolumn li {border-bottom: none;}


